Bug 62843 - (Russian) Wrong character set for Gnome programs and Kdbg in KDE menu
(Russian) Wrong character set for Gnome programs and Kdbg in KDE menu
Product: Red Hat Public Beta
Classification: Retired
Component: kdelibs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
: 62110 (view as bug list)
Depends On:
Blocks: 61901 67218
  Show dependency treegraph
Reported: 2002-04-05 23:42 EST by Artem Veremey
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-05 11:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshoot (99.12 KB, image/jpeg)
2002-04-05 23:45 EST, Artem Veremey
no flags Details

  None (edit)
Description Artem Veremey 2002-04-05 23:42:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
With locale set to ru_RU.koi8r Gnome programs sub-menu and Kdbg use wrong
character set.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start KDE
2. Open KDE menu
3. See wrong character set for Gnome programs sub-menu and Kdgb.

Additional info:
Comment 1 Artem Veremey 2002-04-05 23:45:40 EST
Created attachment 52524 [details]
Comment 2 Bernhard Rosenkraenzer 2002-04-10 12:35:19 EDT
*** Bug 62110 has been marked as a duplicate of this bug. ***
Comment 3 Ngo Than 2002-04-12 05:20:59 EDT
if the GNOME desktop files cannot be fixed, maybe we have to add a workaround for this  
problem in kdelibs/kdebase :-(
Comment 4 Bernhard Rosenkraenzer 2002-08-05 11:29:55 EDT
Since gnome 2.0 finally has desktop files in the correct encoding, this is 
presumably fixed in the current beta.
Comment 5 Jay Turner 2002-09-03 21:39:34 EDT
Fix confirmed with kdelibs-3.0.3-8.

Note You need to log in before you can comment on or make changes to this bug.